<?php
//ini_set('display_errors',1);
//ini_set('display_startup_erros',1);
//error_reporting(E_ALL);

include("db_config.php");

$data = date("j/n/Y H:i:ss");



//echo strtoupper(hash('md2', $data));

echo substr(strtoupper(hash('md2', $data)), 0, 16);

echo "<br><br><br>";


$busca = mysqli_query($conexao,"SELECT * FROM users where UUIDN = 'b807235d-e535-11ee-8f95-fa163e594a80' and email = 'steves.tavares@phiaurumcapital.com.py';");
  $num_results = mysqli_num_rows($busca);
  if ($num_results > 0){
  while ($anu = mysqli_fetch_array($busca)){
      $id = $anu[id];
      $username= $anu[username];
      $fname = $anu[fname];
      $lname = $anu[lname];
      $pais = $anu[pais];
      $gateway_charge = $anu[gateway_charge];
      echo $username;
  };
  }else{
     echo "Usuário não encontrado"; 
  };


?>